Bug 166284 - LTC17444-dmsetup segmentation fault when trying to use invalid command line option [PATCH]
LTC17444-dmsetup segmentation fault when trying to use invalid command line o...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: device-mapper (Show other bugs)
4.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alasdair Kergon
:
Depends On:
Blocks: 168429 MPIOU3Proposed
  Show dependency treegraph
 
Reported: 2005-08-18 15:05 EDT by Issue Tracker
Modified: 2010-01-11 21:15 EST (History)
3 users (show)

See Also:
Fixed In Version: RHBA-2006-0099
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 13:41:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Issue Tracker 2005-08-18 15:05:25 EDT
Escalated to Bugzilla from IssueTracker
Comment 3 Alasdair Kergon 2005-08-18 15:42:55 EDT
patch applied upstream - should get picked up in next release
Comment 4 Alasdair Kergon 2005-08-18 15:44:05 EDT
(U3 that would be)
Comment 11 Ben Marzinski 2005-10-24 15:18:59 EDT
Fix pulled in.
Comment 16 Red Hat Bugzilla 2006-03-07 13:41:57 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0099.html

Note You need to log in before you can comment on or make changes to this bug.